@media (max-width: 1200px){
.container {width:100% !important;}
}
@media (max-width: 992px){.main_headerf1 {
    font-size: 17px;
    color: #444;
    line-height: 25px;}
.social_icons{ padding-top:20px;}
.social_icons img{ width:25px;}
.main_footer:before { 
    background: rgb(8, 19, 53); 
}
.logo_mwidth {max-width:140px}
.column_four {float:left;width:100%;padding:30px 15px 0}
.main_second .navbar{position:relative;min-height:auto;margin-bottom:0;border:1px solid transparent}
.banner_head {font-size:40px;font-weight:700}
.owl-nav .owl-next{right:-13px}
.owl-nav .owl-prev{left:-13px}
.main_second nav.navbar .navbar-toggle{display:inline-block;float:right;margin:0 20px 0 0;background:0 0!important;cursor:pointer;    color: #fff;font-size:24px;}
.main_second nav.navbar ul.nav>li>a{padding:10px;color:#fff}
.adres_three{width:50%}
.prodct_four{float:left;width:50%;padding:15px}
.special_ofb {
    padding:6px 9px 7px 9px;
    background: #dd2925;display:block;border:0;
    color: #fff;float:right;
    border-radius: 7px;margin: 22px 15px 0 0;
    font-size: 13px;
    position: relative;
}
.anochr_tags {
    top: 0;
}
.main_navbar .responsv_nn {display:none;}
}

@media (max-width: 767px){
	.emi_btn{
    max-width: 120px;}
	.modal-dialog {
	
    width: 698px!important;
    margin: 30px auto;
}
.main_banner .fade-carousel .slides .slide-1,
.main_banner .fade-carousel .slides .slide-2,
.main_banner .fade-carousel .slides .slide-3,
.main_banner .fade-carousel .slides .slide-4,
.main_banner .fade-carousel .slides .slide-5,
.main_banner .fade-carousel .slides .slide-6,
.main_banner .fade-carousel .slides .slide-7{height:300px;background-size:cover;background-position:center center;background-repeat:no-repeat}
.main_banner .fade-carousel{position:relative;height:300px}
.main_banner .fade-carousel .carousel-inner .item{height:300px}

#header,#slider{right:0;width:100%}
#slider{left:0;bottom:-430px;top:auto;z-index:999999}
#header{position:absolute;height:100vh;border:0 solid #d8d8d8;margin-left:00px;padding:22px 25px;border-radius:0;box-shadow:0 0 8px gray;background-color:#fff;border-right:4px solid #324563;overflow-y:auto!important;overflow-x:hidden!important}
.display1{bottom:430px!important;top:0!important;transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.slider_frm::before{content:'';color:#324563!important;position:absolute;right:-3px;top:-1px;border-top:70px solid;border-left:70px solid transparent}
.frm_closbtn{right:8px!important;top:8px!important}
.get_from {
    background: #ff7f00;
    border: 3px solid #ccc;
    padding:9px 3px 5px;
    color: #FFF;
    outline: 0;
    transition: .3s all;
    font-family: Poppins,sans-serif;
    font-weight: 700;
    font-size: 13px;
    border-radius: 0;
    width: 100%;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    bottom: 0;    left: 0;
    position: fixed;
}
.icon-bar {
    position: fixed;
top: 60%;}
#sidebar{position:fixed;top:auto;left:auto}
#slider .form{width:100%;padding:9px}
.select_h3{margin-bottom:0}
.feture_para{font-size:13px;margin:0 auto 15px}
.input-group-addon{float:left;width:45px;display:block;box-sizing:border-box;padding:11px 5px}
.colmn_three {
    float: left;
    width: 50%;
    padding: 0 15px 5px;
}
#header {
    position: absolute;
    height: 100vh;
    border: 0 solid #d8d8d8;
    margin-left: 00px;
    padding: 22px 25px;
    border-radius: 0;
    box-shadow: 0 0 8px grey;
    background-color: #fff;
    border-right: 4px solid #324563;
    overflow-y: auto!important;
    overflow-x: hidden!important;
}
#header {
    right: 0;
    width: 100%;
}
.prdt_enquiry .modal-dialog {
    width: 520px;
    margin: 5% auto 0;
}
.prdt_enquiry .modal-title {
    color: #ee8216;
    text-transform: uppercase;
    font-size: 14px;padding-right: 30px;
}
.prdt_enquiry .modal-header .close {
    font-size: 27px;
    right: 9px;
    top: 5px;
}
.main_produt {
    float: left;
    width: 100%;
    padding: 30px 0;
}
.column_fouw img {
    max-width: 80px;
}
.main_serivc {
    padding: 30px 0 20px;
}
.column_four {
    float: left;
    width: 100%;
    padding: 10px 15px 0;
}
.main_featur {
    padding: 30px 0 30px;
}
.main_newset {
    padding: 30px 0 20px;
}
.main_produt .main_header {
    font-size: 19px;
}
}

@media (max-width: 640px){
.abouts_tags {line-height:20px;font-size:12px}
.hero_para {background-color:#f17a05;max-width:60%;padding:7px;box-shadow:0 0 13px 0 rgba(0,0,0,.15)}
.adres_three {width:100%}
.tabs_section .nav-tabs li a{margin:0 5px 15px 0;border:1px solid #362f44;text-transform:uppercase;border-radius:0;padding:7px 5px 5px;font-size:11px;background:#362f44;color:#fff;font-weight:500}
.main_produt:after { min-width:100%;}
.textarea {height:150px;max-width:100%}
.secnd_headr {font-size:14px!important;margin:0 0 0px;line-height:26px;text-align:left;font-weight:500;}
.main_produt.abt:after{min-width:100%}
.abouts_page {padding:30px 0}
.main_produt {float:left;width:100%;padding:40px 0 30px}
.form{padding:12px;font-size:13px;height:40px;margin-bottom:12px}
.form2_drop {padding:12px;font-size:13px;height:40px;margin-bottom:12px}'

}
@media (max-width: 500px){
.main_banner .fade-carousel .slides .slide-1,
.main_banner .fade-carousel .slides .slide-2,
.main_banner .fade-carousel .slides .slide-3,
.main_banner .fade-carousel .slides .slide-4,
.main_banner .fade-carousel .slides .slide-5,
.main_banner .fade-carousel .slides .slide-6,
.main_banner .fade-carousel .slides .slide-7{height:240px;background-size:cover;background-position:center center;background-repeat:no-repeat}
.main_banner .fade-carousel{position:relative;height:240px}
.main_banner .fade-carousel .carousel-inner .item{height:240px}
.banner_head {
    font-size: 18px;
    font-weight: 700;margin: 0 0 5px;
}
.banner_head1 {
    font-size: 16px!important; 
}
.hero {bottom:0%;}
.banner_btlg {
    padding: 6px 14px;
    font-size: 12px;
    border-radius: 2px;
}
.main_navbar nav.navbar .navbar-header {padding: 0px 0 5px;}
.main_header {
    font-size: 22px;
    line-height: 30px;
    margin: 0 0 10px;
    padding-bottom: 2px;
}
.TestiIndi{ font-size:14px!important}.main_headerf {
    font-size: 15px; 
    line-height: 23px;}
.abouts_deta .mainwb_para {
    line-height: 25px;
    font-size: 14px;
}
.mainwb_para {
    line-height: 25px;
    font-size: 13px!important;
}.service_uli li {
    font-size: 13px!important;}
.main_abouts {
    padding: 30px 0;
}
.logo_mwidth{max-width:120px}
.main_navbar .navbar-brand{padding:0}
.main_navbar nav.navbar .navbar-toggle{margin-right:10px;margin-top:18px}
.prodct_four{float:left;width:100%;padding:15px}
.offer_style {display:none !important;}
}
@media (max-width: 550px){

.colmd_cotnt {
    float: left;
    width: 60%;
}
.prdt_enquiry .modal-dialog {
    width: 98%;
    margin:5% auto 50px;
}
.prdt_enquiry .modal-dialog .modal-body {
    position: relative;
    padding: 4px 15px 15px ;
}
.prdt_enquiry .enquire_form .form {
    height: 35px;
    padding: 8px;
    margin: 0 0 5px;
}
.prdt_enquiry .enquire_form .book_from2 {
    height: 35px;
    padding: 8px;
    margin: 0 0 5px;
}
.prdt_enquiry .enquire_form .input-group-addon {
    width: 40px;
    height: 33px;
    line-height: 34px;
}
.colmd_image {
    width: 100%;margin-bottom:15;
}
.colmd_image img{max-width:150px;margin:auto;display:block;}
.colmd_cotnt {
    float: left;
    width: 100%;
}
}
@media (max-width: 400px){
.hero_para {display:none;}

}
@media (max-width: 380px){
.main_banner .fade-carousel .slides .slide-1,
.main_banner .fade-carousel .slides .slide-2,
.main_banner .fade-carousel .slides .slide-3,
.main_banner .fade-carousel .slides .slide-4,
.main_banner .fade-carousel .slides .slide-5,
.main_banner .fade-carousel .slides .slide-6,
.main_banner .fade-carousel .slides .slide-7{height:200px;background-size:cover;background-position:center center;background-repeat:no-repeat}
.main_banner .fade-carousel{position:relative;height:200px}
.main_banner .fade-carousel .carousel-inner .item{height:200px}
}